/* Class = "NSTextFieldCell"; title = " Introducing The Boom 2 Remote App!"; ObjectID = "GDk-uf-P5E"; */
"GDk-uf-P5E.title" = "Presentazione dell'app remota Boom 2.";

/* Class = "NSTextFieldCell"; title = " Control Boom 2 and select Mac media apps from your iPhone or iPad"; ObjectID = "SCO-yw-5ur"; */
"SCO-yw-5ur.title" = "Controlla Boom 2 e seleziona le app multimediali di Mac dal tuo iPhone o dall'iPad";

/* Class = "NSTextFieldCell"; title = "Boom Volume 75%"; ObjectID = "bhu-7u-Cxq"; */
"bhu-7u-Cxq.title" = "Volume di Boom 75%";

/* Class = "NSButtonCell"; title = "Remind me Later"; ObjectID = "nEf-7b-dX8"; */
"nEf-7b-dX8.title" = "Ricordamelo più tardi";

